# Set or modify the dediciated IP pool used for spillover for a domain

This endpoint allows you to set or update the DIPP spillover settings for a specific domain.
You can specify the ID of the IP pool that spillover IPs are assigned to. The IP pool must contain at least one fully warmed IP address to be valild.
To disable DIPP spillover, set the pool_id to an empty string ("").

Endpoint: PATCH /v3/ips/domain/{name}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `name` (string, required)
    Id of the domain to update DIPP spillover settings for

## Request fields (application/json):

  - `extra_dedicated_ips` (object, required)
    the DIPP spillover settings for the account

  - `extra_dedicated_ips.pool_id` (string,null, required)
    the ID of the IP pool that spillover IPs are assigned to

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message


